Subject: Re: Check
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Nov 2000 06:54:00 -0800 (PST)

Vince,
?
Please find attached an invoice that was sent to Habiba back in  September.
?
Thanks,
Julie
----- Original Message ----- 
From:  [email-masked] 
To: [email-masked] 
Cc: [email-masked] 
Sent: Wednesday, November 01, 2000 2:43  PM
Subject: Re: Check

Julie,

Yes,? this is how we split this expense  internally.
Please, send it to  me.

Vince

"Julie" <[email-masked]> on 10/31/2000  01:57:55 AM

To:?? <[email-masked]>
cc:
Subject:?  Re: Check

Vince,

Oh. I sent an invoice to Habiba for AUS  5K a while back, and she? informed
me that she passed it along to the  people who are handling the? agreement
now (I take that as Fiona Grant  in London?). I will then send? out another
invoice of AUS 5K in the  next week or so for the remaining? balance.
Should I have sent the  invoice to you?

Thanks,
Julie
----- Original Message  -----
From:? [email-masked]
To:  [email-masked]
Cc: [email-masked]
Sent:  Monday, October 30, 2000 9:12? PM
Subject: Re:  Check

Julie,

A clarification. We had an agreement with?  Chris and Les to contribute AUS
10,000
as a part of the?  cost.

Vince

"Julie" <[email-masked]> on  10/30/2000? 12:32:14 PM

To: <[email-masked]>
cc:
Subject:  ? Re: Check

Vince,

Thank you for your  email.

We? will send you a copy of the book as soon as it is  available, which we
are? now estimating to be around 21 November (no  need to send us a cheque;
you? deserve it).

Just let us know if  we should use a different address than? your office  in
Houston.

Thanks again for all of your?  help.

Julie

----- Original Message -----
From: [email-masked]
To:?  [email-masked]
Cc: [email-masked]
Sent:?  Monday, October 30, 2000 2:16 PM
Subject:?  Check

Julie,

This message was returned to me a few times?  when I sent it from my?  home
address.

Vince

---------------------- Forwarded by?  Vince J Kaminski/HOU/ECT on
10/30/2000
08:00 AM ?  ---------------------------

[email-masked] on 10/28/2000?  12:12:57 PM

To: [email-masked]
cc: [email-masked], [email-masked]
Subject: ?  Check

Julie,

As the book is about to be released to?  the market, I would like to start
the
process to issue the check?  to Lacima. Who will be the payee (Lacima) and
what
is the ?  address?

Vince

 - Enron202_18_09_00.doc